// Arquivo de exemplo: AppendText.cs
// Para compilar utilize: csc AppendText.cs
using System;
using System.IO;

class AppendText1 {
	public static void Main() {
		using (StreamWriter sw = File.AppendText(@"C:\Livro\Capitulo25\MeuArquivo.txt")) {
			sw.Write("Texto adicionado com o método AppendText");
			Console.Read();
		}
	}
}
